## liblocale-maketext-simple-perl 0.21

=== debian/changelog ===
liblocale-maketext-simple-perl (0.21-1) unstable; urgency=low

  * Initial release (closes: #616678).

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Mar 2011 16:37:20 +0100
