=== debian/control ===
Source: liblocale-maketext-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 liblocale-maketext-lexicon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Locale-Maketext-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-maketext-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-maketext-simple-perl/

Package: liblocale-maketext-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: liblocale-maketext-lexicon-perl
Description: simple interface to Locale::Maketext::Lexicon
 Locale::Maketext::Simple is a simple wrapper around
 Locale::Maketext::Lexicon, designed to alleviate the need of creating
 Language Classes for module authors.
 .
 The language used is chosen from the loc_lang call. If a lookup is not
 possible, the i-default language will be used. If the lookup is not in the
 i-default language, then the key will be returned.
 .
 If Locale::Maketext::Lexicon is not present, it implements a minimal
 localization function by simply interpolating [_1] with the first argument,
 [_2] with the second, etc. Interpolated function like [quant,_1] are treated
 as [_1], with the sole exception of [tense,_1,X], which will append ing to _1
 when X is present, or appending ed to <_1> otherwise.
 .
 Please note that Locale::Maketext::Simple is also in perl core. You need to
 install this package only if you need a newer version than what currently is
 in perl-modules.
