=== debian/watch ===
version=3
http://search.cpan.org/dist/Locale-Maketext-Simple/   .*/Locale-Maketext-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
